import java.applet.Applet;
public class HelloWorldApplet extends Applet
{
	String myOutput;
	// This is a comment
	public void init()
	{
		myOutput = "Hello World!";
		doOutputMessage();
	}
	/*
	 * This is also a comment.
	 */
	public void doOutputMessage()
	{
		System.out.println(myOutput);
	}
}
